@charset "utf-8";
.intit {
	margin-bottom: 50px;
	text-align: center;
}
.intit h3 {
	font-weight: normal;
	font-size: 42px;
}
.intit h5 {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #666;
}
.intit p {
	color: #666;
	margin-top: .10px;
	line-height: 30px;
}
.swiper-button-disabled {
	opacity: .5
}
.suTab .mores .more {
	display: none
}
.pc {
	display: block
}
.wap {
	display: none
}
@media (max-width:1024px) {
 .pc {
 display: none
}
 .wap {
 display: block
}
}
/*banner*/
.banner {
	position: relative;
}
.banner-pic img {
	width: 100%
}
.banner-tit {
	position: absolute;
	left: 0;
	top: 40%;
	width: 100%;
	color: #080404;
}
.banner-tit .cn {
	text-align: center;
	color: #fff;
	font-size: 60px;
	text-shadow: 2px 2px 2px #585858;
}
.banner-tit .en {
	font-size: 30px;
	color: #fff;
	line-height: 60px;
	text-align: center;
	text-shadow: 3px 3px 3px #3c3c3c;
	width: 100%;
	display: block;
	text-transform: uppercase;
}
.banner .swiper-button-prev, .banner .swiper-button-next {
	background-image:none !important;
 width: .5rem;
height:.5rem;
	display: block;
	border: 1px solid #FFF;
	text-align: center;
	color: #fff;
 transition: .3s;
	border-radius: 50%;
	font-size:24px;
line-height:.5rem;
}
.banner .swiper-button-prev {
}
.banner .swiper-pagination-bullet {
	background: #fff;
	opacity: .5;
	width: 12px;
	height: 12px;
}
.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #e60012;
}
.banner .swiper-pagination {
	bottom: 25px !important;
}
 @media (max-width:1024px) {
 .banner {

}
 .banner-tit .cn {
 font-size: 20px;
 margin-bottom: 5px;
}
 .banner-tit .en {
 font-size: 14px;
 line-height: 20px;
}
 .banner-button-prev, .banner-button-next {
 display: none;
}
 .banner-tit {
 top: 35%;
}
}
@media (max-width:640px) {
 .banner .swiper-button-prev, .banner .swiper-button-next {
 width:.4rem;
height:.4rem;
font-size:18px;
line-height:.4rem;
}
}
.Iabout_box {
	background-size: cover;
	padding: 100px 0 150px;
	background:url(/images/Iabout_bg.jpg) bottom no-repeat;
}
.Iabout_content {
}
.Iabout_content p {
	font-size: 16px;
	line-height: 36px;
	color: #555;
	text-align: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 10;
	overflow: hidden;
}
.Iabout_content_left {
	width: 50%;
	float: left;
}
.Iabout_title {
	padding-bottom: 30px;
}
.Iabout_title h2 {
	color: rgba(51, 51, 51, 1);
	font-size: 40px;
	font-weight: bold;
	text-align: left;
	font-family: Roboto-BoldCondensed;
}
.Iabout_title p {
	font-size: 30px;
	margin-top: 15px;
	color: #073584;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}
.Iabout_num {
	text-align: left;
	margin-left: 0px;
	overflow: hidden;
	margin-top: 30px;
}
.Iabout_num li {
	text-align: left;
	float: left;
	padding:0 10px
}
.Iabout_num li:last-child {
	border-right: 0px solid #c5c5c5;
}
.Iabout_num li .counter_jia {
	color: #5d5d5d;
	position: relative;
	top: -0px;
	left: 10px;
}
.Iabout_num li .num {
	display: flex;
	justify-content: center;
}
.Iabout_num li .aniCount {
	font-size: 60px;
	font-family: Roboto-BoldCondensed;
	color: #073584;
	font-weight: bold;
	line-height: 60px;
	letter-spacing: -3px;
}
.Iabout_num li p {
	font-size: 16px;
	color: #555;
	text-align: center;
	display: block;
}
.Iabout_pic {
	width: 45%;
	float: right;
	text-align: center;
	margin-top: 50px;
}
.Iabout_pic img {
	width: 100%;
	border-radius: 50px 0 50px 0;
	box-shadow: 15px 15px 10px rgba(0, 0, 0, .2);
}
@media (max-width:1024px) {
 .Iabout_box {
 padding: 50px 0 50px;
}
 .Iabout_title {
 padding-bottom: 10px;
}
 .Iabout_title h2 {
 font-size: 28px;
}
 .Iabout_pic_left {
 width: 100%;
}
 .Iabout_content p {
 font-size: 15px;
 line-height: 30px;
 text-align: left;
}
 .Iabout_pic {
 margin-top: 15px;
}
 .Iabout_pic_right {
 background-color: #fff;
 width: 100%;
}
 .Iabout_pic_right ul li {
 height: inherit;
 padding: 30px 0;
 width: 50%;
}
 .Iabout_num li .aniCount {
 font-size: 36px;
 line-height: 50px;
}
}
@media (max-width:640px) {
 .Iabout_box {
 padding: 30px 0 30px;
}
}
.Icase {
	background-size: cover;
	padding: 100px 0 100px;
}
.slide-product {
	margin-top: 30px;
}
.Icase .item .txt {
	background: #073584;
 padding: 0 .1rem
}
.Icase .item .txt h4 {
 line-height: .6rem;
	text-align: center;
 font-size: .18rem;
	font-weight: normal;
	font-family: Roboto-BoldCondensed;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	color: #FFFFFF;
}
.Icase .item:hover .txt {
	background: #e12721;
}
.Icase .item:hover .txt h4 {
	color: #FFFFFF;
}
.Icase.swiDots.pub {
	text-align: center;
 margin-top: .35rem
}
.Icase.swiDots.pub span {
	width: 12px;
	height: 12px;
 margin: 0 .06rem !important;
	background: #c5c5c5;
}
.Icase.swiDots.pub span.active {
	opacity: 1;
	background: #073584
}
.Icase .swiDots.pub {
	text-align: center;
 margin-top: .35rem
}
.Icase .swiDots.pub span {
	width: 12px;
	height: 12px;
 margin: 0 .06rem !important;
	background: #c5c5c5;
}
.Icase .swiDots.pub span.active {
	opacity: 1;
	background: #e12721;
	width: 50px;
	border-radius: 6px;
}
.Icase .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 100%;
	background: rgba(0, 0, 0, .5);
}
@media (max-width:1024px) {
 .Icase {
 padding: 50px 0 50px;
}
}
@media (max-width:640px) {
 .Icase {
 padding: 30px 0 30px;
}
}
.Iwhy_box {
	background-size: cover;
	padding: 100px 0 100px;
	background:url(/images/Iwhy_bg.jpg)#f3f3f3 bottom 
}
.Iwhy_content {
}
.Iwhy_list {
	margin-top: 42px;
}
.Iwhy_list li {
	width: 24%;
	float: left;
	margin: 0 1.333% 25px 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0.3);
	padding:30px 20px;
}
 .Iwhy_list li:nth-of-type(4n) {
 margin: 0 0 25px 0;
}
.Iwhy_left {
	width:60px;
	float:left;
	font-size: 50px;
	color: #FFF;
	text-align: left;
	font-weight: bold;
	line-height:50px; font-family:Roboto-BoldCondensed;
}
.Iwhy_right {
	width:calc(100% - 60px);
	float:right;
}
.Iwhy_title {
	font-size: 20px;
	font-family: Microsoft YaHei;
	line-height: 1.5;
	font-weight: bold;
	color:#FFF;
}
.Iwhy_content {
	font-size: 14px;
	line-height:25px;
	color:#FFF; margin-top:10px;
}

.Iwhy_list li:first-child ,.Iwhy_list li:last-child {
	 background:#073584;
}

 @media (max-width:1024px) {
.Iwhy_box {
 padding: 50px 0 50px;
}
.Iwhy_list {
 margin-top: 20px;
}
.Iwhy_list li {
 width: 48%;
 float: left;
 margin: 0 2% 25px 0;
 border-radius: 10px;
 overflow: hidden;
 position: relative;
}
.Iwhy_list li:nth-of-type(3n) {
 margin: 0 2% 25px 0;
}
.sort_item_mask {
 padding: 30px 30px 20px;
}
}
@media (max-width:640px) {
 .Iwhy_box {
 padding: 30px 0 30px;
}
 .Iwhy_list li {
 width: 100%;
 float:inherit;
 margin: 0 0% 20px 0;
}
 .sort_item_p {
 width: 100%;
}
.sort_item_h a {
 font-size: 18px;
}
.sort_item_more {
display:none;
}
}
.Inews {
	padding: 100px 0 100px;
}
.INews_list {
	margin-top: 30px;
}
.INews_list li {
 width: calc(33.333333% - .2rem);
 margin-bottom: .3rem;
	background: #fff;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .15);
}
.INews_list li:after {
	content: '';
	height: 5px;
	width: 0;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	position: absolute;
	background: #e12721;
 transition: .5s
}
.INews_list li:hover:after {
	width: 100%
}
.INews_list li:hover .txt .time i {
	color: #073584
}
.INews_list li .txt {
	background: #fff;
 padding: .25rem
}
.INews_list li .txt h4 {
 font-size: .18rem;
 margin-bottom: .1rem;
	font-weight: normal;
	font-family: Roboto-BoldCondensed;
}
.INews_list li .txt p {
	line-height: 1.6em;
 font-size: .16rem;
	color: #666666;
 margin-bottom: .15rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.INews_list li .txt .time {
	color: #333;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.INews_list li .txt .time i {
	font-weight: bold;
}
.INews_list li:hover .txt h4 {
	color: #073584
}
@media screen and (max-width:1600px) {
}
@media screen and (max-width:1440px) {
 .Iabout_title {
 padding-bottom: 20px;
}
 .Iabout_content p {
 -webkit-line-clamp: 6;
}
 .Imap_left {
 width: 45%;
}
 .Iabout_pic {
 margin-top: 10px;
}
 .Imap_right {
 width: 50%;
 margin-top: 80px;
}
}
@media screen and (max-width:1280px) {
}
@media screen and (max-width:1024px) {
.banner {

}
 .Iabout_num li {
 width: calc(50% - 1px);
}
 .Iabout_num li:nth-child(2) {
 border-right: 0px solid #c5c5c5;
}
 .Iabout_content p {
 -webkit-line-clamp: 6;
}
 .Imap_title h2 {
 font-size: 36px;
}
 .Imap_li {
 margin-top: 30px;
 gap: 10px 0px;
}
 .Imap_li_title {
 line-height: 30px;
}
 .Imap_li_box {
 padding-left: 5px;
 padding-bottom: 10px;
}
 .Imap_li_content p {
 line-height: 25px;
}
}
@media screen and (max-width:991px) {
 .Iabout_box {
 padding: 30px 0 30px;
}
 .Iabout_content_left {
 width: 100%;
 float: inherit;
}
 .Iabout_pic {
 width: 100%;
 float: inherit;
 margin-top: 30px;
}
 .Imap_box {
 padding: 30px 0 30px;
}
 .Imap_title h2 {
 font-size: 30px;
}
 .Imap_left {
 width: 100%;
 float: inherit;
}
 .Imap_right {
 width: 100%;
 float: inherit;
 margin-top: 20px;
}
 .Imap_li_title {
 font-size: 20px;
}
 .Imap_li_pic {
 width: 40px;
 margin-right: 10px;
}
 .Imap_li_pic img {
 width: 100%;
}
 .Inews {
 padding: 30px 0 30px;
}
}
@media screen and (max-width:768px) {
 .Inews .flex {
display: inherit;
}
 .INews_list li {
 width: calc(100%);
}
}
@media screen and (max-width:640px) {
}
